package com.sfnt.ldk.model;

public class ProductsResponse {
    private Products products;
    
    public Products getProducts() {
   	 return products;
    }
    
    public void setProducts(Products products) {
   	 this.products = products;
    }
    
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append("{\n");
        
        sb.append("\"products:\": ").append(toIndentedString(products)).append("\n");
        sb.append("}");
        return sb.toString();
      }

      /**
       * Convert the given object to string with each line indented by 4 spaces
       * (except the first line).
       */
      private String toIndentedString(java.lang.Object o) {
        if (o == null) {
          return "null";
        }
        return o.toString().replace("\n", "\n    ");
      }
}